## tdeio-apt-trinity 14.0.4

=== debian/changelog ===
tdeio-apt-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:56:08 +0200

tdeio-apt-trinity (0.13.2-5ubuntu0) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

tdeio-apt-trinity (0.13.2-4ubuntu5) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 05 March 2009 29:52:00 -0600

tdeio-apt-trinity (0.13.2-4ubuntu4) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 03 Dec 2008 18:03:00 -0600

kio-apt (0.13.2-2ubuntu7) hardy; urgency=low

  * Make sure debian/patches/01_kubuntufication.dpatch is actually
    applied (LP: #190567)

 -- Terence Simpson <tsimpson@ubuntu.com>  Sun, 10 Feb 2008 03:46:10 +0000

kio-apt (0.13.2-2ubuntu6) hardy; urgency=low

  * Reuploaded as the buildd seems to be fixed

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 12 Nov 2007 14:12:22 +0100

kio-apt (0.13.2-2ubuntu5) hardy; urgency=low

  * Added kubuntu_02_adept_integration.patch:
    - Makes it possible to install and remove packages
      while browsing the ioslave
    - Supports apt:// protocol for one-click-installation
    - No apt+http:// support yet
    - Buildprep applied since the patch fixes Makefiles.am files

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 10 Nov 2007 11:19:17 +0100

kio-apt (0.13.2-2ubuntu4) hardy; urgency=low

  * Applied buildprep to fix Makefiles according to previously
    applied patches

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 01 Nov 2007 19:36:41 +0100

kio-apt (0.13.2-2ubuntu3) hardy; urgency=low

  * Override previous upload, shouldn't have reach the
    repos

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 22 Oct 2007 10:49:53 +0200

kio-apt (0.13.2-2ubuntu2) gutsy; urgency=low

  * Change header-background-color to white.

 -- Frode M. Døving <frode@ubuntu.com>  Fri, 03 Aug 2007 15:22:23 +0200

kio-apt (0.13.2-2ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable.
  * Remaining Ubuntu changes:
    - Debian branding, and using Ubuntu releases and URLs.
    - Add the dpatch CDBS include, and Build-Depend on dpatch.
    - Store Debian icon uuencoded in debian/, and Build-Depend on sharutils
      so it can be uudecoded during post-install.
    - Set Ubuntu maintainer address.

 -- Steve Kowalik <stevenk@ubuntu.com>  Sun, 24 Jun 2007 21:40:26 +1000

kio-apt (0.13.2-2) unstable; urgency=low

  * Fix wrong locale dir: usr/share/locale/pl-utf/ (Closes: #429749)

 -- Emmanuel Bouthenot <kolter@openics.org>  Wed, 20 Jun 2007 00:06:01 +0200

kio-apt (0.13.2-1ubuntu1) gutsy; urgency=low

  * Manually merge from Debian unstable.
  * Ubuntu changes kept:
    - Debian branding, and using Ubuntu releases and URLs.
      + Add Gutsy to the list of releases.
    - Set Ubuntu maintainer address.
  * Ubuntu changes dropped:
    - Add kubuntu_01_kdepot.diff
    - Alter debian/rules to create .pot file
  * Add the dpatch CDBS include, and Build-Depend on dpatch.
  * Don't patch a uuencoded icon in the Debian branding patch, it makes
    baby Jesus and me cry. Instead, store it uuencoded in debian/, and
    uudecode it in the post-install hook. Add a Build-Depends on sharutils
    as a result.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 28 May 2007 20:29:54 +1000

kio-apt (0.13.2-1) unstable; urgency=low

  * Setting me as maintainer in debian/control
  * Remove workaround in debian/rules against .gmo files not cleaned
  * Fix spelling in description field (Closes: #399604)
  * New upstream release

 -- Emmanuel Bouthenot <kolter@openics.org>  Wed, 22 Nov 2006 11:09:02 +0100

kio-apt (0.13.1-1) unstable; urgency=low
  
  * Initial release in debian (Closes: #397618)

 -- Emmanuel Bouthenot <kolter@openics.org>  Thu,  2 Nov 2006 21:34:39 +0100

kio-apt (0.13.1) unstable; urgency=low

  * at last, rebuild to use latest KDE library packages

 -- Sylvain Joyeux <sylvain.joyeux@m4x.org>  Tue, 29 Aug 2006 22:06:07 +0200

kio-apt (0.13-0ubuntu5) feisty; urgency=low

  * Rebuild for changes in the amd64 toolchain.
  * Set Ubuntu maintainer address.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 01:19:35 +0000

kio-apt (0.13-0ubuntu4) feisty; urgency=low

  * Add Feisty sections.
  * Add self as Maintainer. 
  * Rename old Maintainer field to X-Original-Maintainer.

 -- Frode M. Doeving <frode@ubuntu.com>  Thu,  2 Nov 2006 11:11:29 +0100

kio-apt (0.13-0ubuntu3) edgy; urgency=low

  * Add edgy to the list of distributions.

 -- Frode M. Doeving <frode@lnix.net>  Thu, 29 Jun 2006 17:07:41 +0200

kio-apt (0.13-0ubuntu2) dapper; urgency=low

  * Alter debian/rules to create .pot file
  * Add kubuntu_01_kdepot.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  9 May 2006 17:25:03 +0300

kio-apt (0.13-0ubuntu1) dapper; urgency=low

  * Merge with upstream. 
  * Update 01_kubuntufication.dpatch for Dapper

 -- Frode M. Doeving <frode@lnix.net>  Tue, 21 Mar 2006 20:04:29 +0100

kio-apt (0.13) unstable; urgency=low

  * Rebuild for the KDE transition 

 -- Sylvain Joyeux <sylvain.joyeux@m4x.org>  Thu,  6 Oct 2005 18:29:50 +0200

kio-apt (0.12) unstable; urgency=low

  * Small bugfixes. Fix for APT >= 0.6 

 -- Sylvain Joyeux <sylvain.joyeux@m4x.org>  Fri,  8 Jul 2005 08:14:25 +0200

kio-apt (0.11-0ubuntu3) dapper; urgency=low

  * Rebuild because libXft.la is gone

 -- Stephan Hermann <sh@sourcecode.de>  Sat, 14 Jan 2006 17:21:54 +0100

kio-apt (0.11-0ubuntu2) dapper; urgency=low

  * Rebuild for libstdc++ transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  7 Dec 2005 17:09:13 +0000

kio-apt (0.11-0ubuntu1) breezy; urgency=low

  * Build for ubuntu.
  * Add dpatch capabilities.
  * [patch]: 01_kubuntufication.dpatch - kubuntu branding. the 16x16 icon is
    from


## tdeio-apt-trinity 14.0.11

=== CMakeLists.txt ===
############################################
#                                          #
#  Improvements and feedbacks are welcome  #
#                                          #
#  This file is released under GPL >= 3    #
#                                          #
############################################


cmake_minimum_required( VERSION 2.8.12 )


#### general package setup

project( tdeio_apt )
set( VERSION R14.0.11 )


#### include essential cmake modules

include( FindPkgConfig          )
include( CheckFunctionExists    )
include( CheckSymbolExists      )
include( CheckIncludeFile       )
include( CheckLibraryExists     )
include( CheckCSourceCompiles   )
include( CheckCXXSourceCompiles )


#### include our cmake modules

set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
include( TDEMacros )


##### setup install paths

include( TDESetupPaths )
tde_setup_paths( )


##### optional stuff

option( WITH_ALL_OPTIONS    "Enable all optional support"                       OFF )
option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )


##### user requested modules

option( BUILD_ALL          "Build all"          ON )
option( BUILD_TRANSLATIONS "Build translations" ${BUILD_ALL} )


##### configure checks

include( ConfigureChecks.cmake )


###### global compiler settings

add_definitions( -DHAVE_CONFIG_H )

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )


##### directories

add_subdirectory( src )


##### other data ################################

tde_conditional_add_project_translations( BUILD_TRANSLATIONS )


##### write configure files

configure_file( config.h.cmake config.h @ONLY )

## tdeio-apt-trinity 14.0.5

=== debian/changelog ===
tdeio-apt-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 08:42:58 +0200

=== debian/control ===
Source: tdeio-apt-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Emmanuel Bouthenot <kolter@openics.org>
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, sharutils, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: tdeio-apt-trinity
Architecture: any
Depends: ${shlibs:Depends}, apt, adept-batch-trinity
Replaces: kio-apt-kde3 (<< 4:14.0.0~), kio-apt-trinity (<< 4:14.0.0~)
Breaks: kio-apt-kde3 (<< 4:14.0.0~), kio-apt-trinity (<< 4:14.0.0~)
Description: an apt-cache ioslave for Trinity
 tdeio-apt is an ioslave which provides the apt:/ protocol. It
 integrates apt-cache functionalities into Konqueror, making
 browsing the packages easier. It provides:
  - apt-cache search: apt:/search?expression
  - apt-cache show: apt:/show?package . The show? target
    prints the policy too.
  - apt-cache policy: apt:/policy?package
 .
 Homepage : http://lpnotfr.free.fr/

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include debian/cdbs/kde.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib --with-extra-includes=/opt/trinity/include/tde

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
endif
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
	
	make -f admin/Makefile.common cvs
	touch debian/stamp-bootstrap

configure/tdeio-apt-trinity::
	#fix rpath issue
	# -chmod +x debian/fixrpath
	# debian/fixrpath $(DEB_BUILDDIR)

install/tdeio-apt-trinity::
	uudecode -o $(DEB_DESTDIR)/opt/trinity/share/apps/tdeio_apt/kdedeb_logo.png debian/kdedeb_logo.png.uu

## tdeio-apt-trinity 14.0.6

=== debian/changelog ===
tdeio-apt-trinity (4:14.0.6-0ubuntu17.10.0+0) artful; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 02:43:53 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Emmanuel Bouthenot <kolter@openics.org>
-Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, sharutils, automake, autoconf, libtool, libltdl-dev
+Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, cmake, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: tdeio-apt-trinity

## tdeio-apt-trinity 14.0.8

=== debian/changelog ===
tdeio-apt-trinity (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 Apr 2020 01:07:50 +0200

## tdeio-apt-trinity 14.0.9

=== debian/changelog ===
tdeio-apt-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 09 Oct 2020 11:16:47 +0200

## tdeio-apt-trinity 14.0.10

=== debian/changelog ===
tdeio-apt-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: tdeio-apt-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Emmanuel Bouthenot <kolter@openics.org>
-Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, cmake, tdelibs14-trinity-dev
+Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: tdeio-apt-trinity
 Architecture: any
-Depends: ${shlibs:Depends}, apt, adept-batch-trinity
+Depends: ${shlibs:Depends}, apt
 Replaces: kio-apt-kde3 (<< 4:14.0.0~), kio-apt-trinity (<< 4:14.0.0~)
 Breaks: kio-apt-kde3 (<< 4:14.0.0~), kio-apt-trinity (<< 4:14.0.0~)
 Description: an apt-cache ioslave for Trinity

## tdeio-apt-trinity 14.0.11

=== debian/changelog ===
tdeio-apt-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 21 Oct 2021 13:03:56 +0200

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Emmanuel Bouthenot <kolter@openics.org>
-Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs14-trinity-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: tdeio-apt-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, apt
-Replaces: kio-apt-kde3 (<< 4:14.0.0~), kio-apt-trinity (<< 4:14.0.0~)
-Breaks: kio-apt-kde3 (<< 4:14.0.0~), kio-apt-trinity (<< 4:14.0.0~)
+Replaces: kio-apt-trinity (<< 4:14.0.0~)
+Breaks: kio-apt-trinity (<< 4:14.0.0~)
 Description: an apt-cache ioslave for Trinity
  tdeio-apt is an ioslave which provides the apt:/ protocol. It
  integrates apt-cache functionalities into Konqueror, making

## tdeio-apt-trinity 14.0.12

=== debian/changelog ===
tdeio-apt-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 31 Dec 2021 11:52:49 +0100

## tdeio-apt-trinity 14.0.13

=== debian/changelog ===
tdeio-apt-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 26 Jun 2022 06:39:09 +0200

## tdeio-apt-trinity 14.1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,12 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 2.8.12 )
+cmake_minimum_required( VERSION 3.1 )
 
 
 #### general package setup
 
 project( tdeio_apt )
-set( VERSION R14.0.11 )
 
 
 #### include essential cmake modules
@@ -29,8 +28,12 @@
 
 #### include our cmake modules
 
-set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
 include( TDEMacros )
+
+
+##### set version number ########################
+
+tde_set_project_version( )
 
 
 ##### setup install paths

=== debian/changelog ===
tdeio-apt-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

## tdeio-apt-trinity 14.1.1

=== debian/changelog ===
tdeio-apt-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 25 Jul 2023 06:23:17 +0200

## tdeio-apt-trinity 14.1.2

=== debian/changelog ===
tdeio-apt-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 02 Apr 2024 10:03:31 +0200

## tdeio-apt-trinity 14.1.3

=== debian/changelog ===
tdeio-apt-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 15:39:43 +0200

## tdeio-apt-trinity 14.1.4

=== debian/changelog ===
tdeio-apt-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

## tdeio-apt-trinity 14.1.5~pre1

=== debian/changelog ===
tdeio-apt-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 411538b58420d90ed887094c0a20ce17cfc21d3b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## tdeio-apt-trinity 14.1.5

=== debian/changelog ===
tdeio-apt-trinity (4:14.1.5-0ubuntu18.04.0+0) bionic; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Emmanuel Bouthenot <kolter@openics.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs14-trinity-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: tdeio-apt-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, apt
-Replaces: kio-apt-trinity (<< 4:14.0.0~)
-Breaks: kio-apt-trinity (<< 4:14.0.0~)
+Replaces: kio-apt-kde3 (<< 4:14.0.0~), kio-apt-trinity (<< 4:14.0.0~)
+Breaks: kio-apt-kde3 (<< 4:14.0.0~), kio-apt-trinity (<< 4:14.0.0~)
 Description: an apt-cache ioslave for Trinity
  tdeio-apt is an ioslave which provides the apt:/ protocol. It
  integrates apt-cache functionalities into Konqueror, making

## tdeio-apt-trinity 14.1.6~pre0

=== debian/changelog ===
tdeio-apt-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 411538b58420d90ed887094c0a20ce17cfc21d3b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## tdeio-apt-trinity 14.1.6~pre1

=== debian/changelog ===
tdeio-apt-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 33c7e146dac38d83571118b001e5c2903dee47c1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:10:23 +0100

## tdeio-apt-trinity 14.2.0~pre23

=== debian/changelog ===
tdeio-apt-trinity (4:14.2.0~pre23-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 1a858c94c1d35a1471778cbf9c330298a719bd30
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

## tdeio-apt-trinity 14.2.0~pre24

=== debian/changelog ===
tdeio-apt-trinity (4:14.2.0~pre24-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 2baadf5042de61d3e928ec71679aa56ea7d316dd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:09:29 +0100
